<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/original/login.css" rel="stylesheet">
</head>

<body>
	<div class="login">
		<h1>ログイン画面</h1>

		<form method="post" action="">
			<p>ログインID 　　<input type="text" id="loginId"></p>
			<p>パスワード　　 <input type="text" id="inputPassword"></p>
			<p> <input type="button" value="ログイン"></p>
		</form>
	</div>
</body>
</html>